找回密码
 立即注册

QQ登录

只需一步,快速开始

查看: 322|回复: 0

[新闻] Renpy8.2.0版本弃用jdk8,最低支持jdk21

[复制链接]
发表于 2024-2-18 10:51:22 | 显示全部楼层 |阅读模式

马上注册,结交更多好友,享用更多功能,让你轻松玩转社区。

您需要 登录 才可以下载或查看,没有账号?立即注册

×
前段时间更新了8.2.0之后,在打包一个安卓项目的时候报错了,发现是版本问题,明明之前都是正常的。报错信息附了一个网址,点进去是jdk21的下载链接。

之前一直用jdk8的小伙伴不要忘了修改环境变量内的路径哦~
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

小黑屋|RenPy中文空间 ( 苏ICP备17067825号|苏公网安备 32092302000068号 )

GMT+8, 2024-4-18 19:42 , Processed in 0.057660 second(s), 12 queries , File On.

Powered by Discuz! X3.5

© 2001-2024 Discuz! Team.

快速回复 返回顶部 返回列表